@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Josefin+Slab:400,100,100italic,300,300italic,400italic,600,600italic,700,700italic);
/*font-family: 'Josefin Slab', serif; */
@import url(https://fonts.googleapis.com/css?family=Arvo:400,700italic,400italic,700);
/*font-family: 'Arvo', serif; */
@import url(https://fonts.googleapis.com/css?family=Vollkorn:400,700italic,700,400italic);
/*font-family: 'Vollkorn', serif; */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800,800italic,700italic,700,600italic,600,400italic,300italic,300);
/*font-family: 'Open Sans', sans-serif; */
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,700italic,700,400italic);
/*font-family: 'PT Serif', serif; */

@import url(https://fonts.googleapis.com/css?family=Muli:400,300); /* font-family: 'Muli', sans-serif;*/
 @import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700); /*font-family: 'PT Sans', sans-serif; */
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700); /*font-family: 'Oswald', sans-serif; */

body {
	
}


/* about sec */


}
.product_description h2 {
	color: #015fb6;
	font-family: "Vollkorn", serif;
	font-size: 23px;
	margin: 0;
	padding:9px 0 10px 3px;
	/*padding:9px 0 10px 12px;*/
	text-transform:uppercase;
}
.product_description h4 {
	color: #D00000;
	font-size: 19px;
	font-weight: normal;
	margin:0;
	padding: 3px 0;/*padding: 6px 0 2px 12px;*/
}
.product_description p {
	font-size:13px;
	padding:6px 0 0 0;
}
.product_desc p {
	color:#1c1c1c;
	line-height: 21px;
	/*padding:0 5px 9px 13px;*/
	padding:0 0 4px 0;
	font-size:14px;
	font-weight:normal;
	font-family: 'Muli', sans-serif !important;
	display:block;
	text-align:justify;
}
.table {
	margin-bottom:0 !important;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding:0 !important;
	font-size:13px !important;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
	
	/*padding:6px 18px !important;*/
	padding:10px 0px !important;
	text-align:center !important;/*width:15px;*/
}
.table_head {
	background-color:#000;
	color:#fff;
	font-size:13px;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
}
 
.disable {
	background-color:#b8ddff !important;
}
.enable {
	background-color:#F4F4F4 !important;
}
.Infrastructure_images img {
	margin:20px 0;
}
product_application {
	background-color:#fff;
}
.img-thumbnail {
	background-color:transparent !important;
}
.product_features_sec h4 {
	color: #015fb6;
	font-family: "Vollkorn", serif;
	font-size:19px;
	font-weight: normal;
	padding:0;
	margin:7px 0 0 0;/*padding: 6px 0 2px 12px;*/
	/*padding:0px 0 0px 14px;*/
	
}
.product_features_sec ul {
	padding:0px;
	margin:0;
}
.product_features_sec ul li {
	list-style:none;
	padding:12px 0 0 30px;
	background:rgba(0, 0, 0, 0) url("../images/arrow_icon.png") no-repeat scroll 13px 15px;
	font-size:13px;
}
.product_application_sec {
	/*margin:25px 0;*/
	/*margin:85px 0 0;*/
	
}
.product_application_sec img {
/*border: 8px solid #fff;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	transition:0.5s all; */
	 
}
